<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="shortcut icon" href="/assets/media/logo.png" type="image/x-icon">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>X-Center - Apps</title>
    <link rel="stylesheet" href="/assets/css/light.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css">
</head>
<body>
    <!-------------------------------------------------
        HEADER
    -------------------------------------------------->
    <header class="header clearfix">
        <a href="/en-us/" class="header__logo"><img src="/assets/media/logo.png" alt="Logo"></a>
        <a href="" class="header__icon-bar">
            <span></span>
            <span></span>
            <span></span>
        </a>
        <ul class="header__menu animate">
            <li class="header__menu__item"><a href="/">Lang</a></li>
            <li class="header__menu__item"><a href="/en-us/">🏠 Home</a></li>
            <li class="header__menu__item"><a href="/en-us/dark/apps">🌙 Dark</a></li>
        </ul>
    </header>

    <!-------------------------------------------------
        X-Center APPS
    -------------------------------------------------->
    <h1 class="title">APPS</h1>
    <section class="cards clearfix">
        <div class="card">
            <img src="/assets/media/store.png" height="162.05px" class="card__image" alt="Store">
            <div class="card__copy">
                <h3>Store</h3>
                <p>Download some tools/games from X-Center</p>
                <a href="store/" class="button">Go ></a>
            </div>
        </div>
        <div class="card">
            <img src="/assets/media/changelog.png" class="card__image" alt="-">
            <div class="card__copy">
                <h3>Changelog</h3>
                <p>Newest X-Center changes</p>
                <a href="/en-us/changelog" class="button">Go ></a>
            </div>
        </div>
        <div class="card">
            <img src="/assets/media/not_found.png" class="card__image" alt="-">
            <div class="card__copy">
                <h3>This is a secret!</h3>
                <p>This app is in developement and you can't see it. We don't know when it will be avaiable.</p>
                <a href="#" class="button">Go ></a>
            </div>
        </div>
        <div class="card">
            <img src="/assets/media/docs.png" class="card__image" alt="-">
            <div class="card__copy">
                <h3>Google Docs</h3>
                <p>Rate our site and report bugs!</p>
                <a href="/en-us/docs" class="button">Go ></a>
            </div>
        </div>
        <div class="card">
            <img src="/assets/media/Xarber.png" class="card__image" alt="-">
            <div class="card__copy">
                <h3>Xarber</h3>
                <p></p>
                <a href="/en-us/xarber" class="button">Go ></a>
            </div>
        </div>
        <div class="card">
            <img src="/assets/media/XARBOTPRO.png" class="card__image" alt="-">
            <div class="card__copy">
                <h3>XARBOT</h3>
                <p></p>
                <a href="/en-us/xarbot" class="button">Go ></a>
            </div>
        </div>
        <div class="card">
            <img src="/assets/media/tmpage.png" class="card__image" style="background-color: black;" alt="-">
            <div class="card__copy">
                <h3>Sponsorized</h3>
                <p>(SUBJECT TO CHANGE) This is a page that we sponsorize without give/get any money.</p>
                <a href="https://www.twitch.tv/darknight614" class="button">Go ></a>
            </div>
        </div>
        <div class="card">
            <img src="/assets/media/win11.jpg" class="card__image" alt="Windows 11">
            <div class="card__copy">
                <h3>Windows 11</h3>
                <p>Dive in a new windows experience.</p>
                <a href="/en-us/Windows/11" class="button">Go ></a>
            </div>
        </div>
        <div class="card">
            <img src="/assets/media/noimage.jpg" class="card__image" alt="-">
            <div class="card__copy">
                <h3>Coming Soon!</h3>
                <p>Don't worry! This will be avaiable soon!</p>
                <a href="#" class="button">Go ></a>
            </div>
        </div>
    </section>

    <!-------------------------------------------------
        FOOTER
    -------------------------------------------------->

    <footer class="footer">
        <p>@Copyright 2021 Xarber</p>
        <p><a href="https://discord.gg/gnfg5hZPDJ">Join support server</a></p>
    </footer>

    <!-------------------------------------------------
        OTHER
    -------------------------------------------------->

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script>
        $(document).ready(function(){
            $(".header__icon-bar").click(function(e){
                $(".header__icon-bar").toggleClass('is-open');
                e.preventDefault();
            });
        });
    </script>
    <script src="/assets/js/light/apps.js"></script>
</body>
</html>
